local fn = _gn(0x375E7FC44F21C8AB)
--- Finds the vehicle that is carrying this entity with a handler frame.
-- The model of the entity must be prop_contr_03b_ld or the function will return 0.
function Global.GetVehicleAttachedToEntity(entity)
	return _in2(fn, entity, _ri)
end
